<?php

$lang['content_filter_aggressive'] = 'Агресивний';
$lang['content_filter_app_description'] = 'Додаток «Фільтр вмісту» дозволяє адміністратору застосовувати політику перегляду в Інтернеті. Політики можуть застосовуватися для всіх користувачів або груп, визначених користувачем.';
$lang['content_filter_app_name'] = 'Фільтр вмісту';
$lang['content_filter_ban_all'] = 'Заборонити все';
$lang['content_filter_banned_ip'] = 'Заборонений IP';
$lang['content_filter_banned_ips'] = 'Заборонені IP-адреси';
$lang['content_filter_banned_site'] = 'Заборонений сайт';
$lang['content_filter_banned_sites'] = 'Заборонені сайти';
$lang['content_filter_blacklist'] = 'Чорний список';
$lang['content_filter_blacklist_whitelist'] = 'Білий список';
$lang['content_filter_blacklists'] = 'Чорні списки';
$lang['content_filter_blacklists_available_in_marketplace'] = 'У Магазині доступні чорні списки з регулярними оновленнями.';
$lang['content_filter_blanket_block'] = 'Загальне блокування';
$lang['content_filter_block_downloads'] = 'Блокувати завантаження';
$lang['content_filter_block_ip_domains'] = 'Блокувати IP адреси доменов';
$lang['content_filter_category_adult'] = 'Adult';
$lang['content_filter_category_advertiser'] = 'Advertiser';
$lang['content_filter_category_arts_and_entertainment'] = 'Arts and Entertainment';
$lang['content_filter_category_business'] = 'Business';
$lang['content_filter_category_career_and_education'] = 'Career and Education';
$lang['content_filter_category_dating'] = 'Dating';
$lang['content_filter_category_drugs'] = 'Drugs';
$lang['content_filter_category_financial'] = 'Financial';
$lang['content_filter_category_file_sharing'] = 'File Sharing';
$lang['content_filter_category_gambling'] = 'Gambling';
$lang['content_filter_category_games'] = 'Games';
$lang['content_filter_category_government'] = 'Government';
$lang['content_filter_category_health'] = 'Health';
$lang['content_filter_category_mail'] = 'Mail';
$lang['content_filter_category_malware'] = 'Malware';
$lang['content_filter_category_messaging_and_forums'] = 'Messaging and Forums';
$lang['content_filter_category_news'] = 'News';
$lang['content_filter_category_portal'] = 'Portal';
$lang['content_filter_category_recreation'] = 'Recreation';
$lang['content_filter_category_reference'] = 'Reference';
$lang['content_filter_category_science'] = 'Science';
$lang['content_filter_category_shopping'] = 'Shopping';
$lang['content_filter_category_social_media'] = 'Social Media';
$lang['content_filter_category_society'] = 'Society';
$lang['content_filter_category_sports'] = 'Sports';
$lang['content_filter_category_technology'] = 'Technology';
$lang['content_filter_category_vpn_and_proxy'] = 'VPN and Proxy';
$lang['content_filter_content_filter'] = 'Фільтр вмісту';
$lang['content_filter_content_has_been_blocked'] = 'Content has been blocked.';
$lang['content_filter_custom_report'] = 'Спеціальний звіт';
$lang['content_filter_deep_url_analysis'] = 'Глибокий URL аналіз';
$lang['content_filter_default'] = 'За замовчуванням';
$lang['content_filter_dynamic_scan_sensitivity'] = 'Динаміка сканування';
$lang['content_filter_dynamic_scan_sensitivity_invalid'] = 'Dynamic scan sensitivity is invalid';
$lang['content_filter_exception_ip'] = 'Виняток IP';
$lang['content_filter_exception_ips'] = 'Винятки IP-адрес';
$lang['content_filter_exception_site'] = 'Сайт виняток';
$lang['content_filter_exception_sites'] = 'Сайти винятки';
$lang['content_filter_file_extension'] = 'Розширення файлу';
$lang['content_filter_file_extension_invalid'] = 'Недійсне розширення файлу.';
$lang['content_filter_file_extensions'] = 'Розширення файлів';
$lang['content_filter_file_extensions_invalid'] = 'Недійсні розширення файлів.';
$lang['content_filter_filter_mode'] = 'Режим фільтрації';
$lang['content_filter_filter_mode_invalid'] = 'Режим фільтра недійсний.';
$lang['content_filter_filter_port_invalid'] = 'Недійсний порт фільтра.';
$lang['content_filter_free_blacklists_unavailable_for_commercial_use'] = 'На жаль, чорні списки фільтрів вмісту хорошої якості не доступні безкоштовно, а тільки для комерційного використання.';
$lang['content_filter_full_report'] = 'Повний звіт';
$lang['content_filter_global_settings'] = 'Глобальні налаштування';
$lang['content_filter_gray_site'] = 'Сірий сайт';
$lang['content_filter_gray_sites'] = 'Сірі сайти';
$lang['content_filter_group_invalid'] = 'Група недійсна.';
$lang['content_filter_lax'] = 'Слабкий';
$lang['content_filter_locale_invalid'] = 'Locale is invalid.';
$lang['content_filter_maximum_policies_already_configured'] = 'Maximum policies already configured.';
$lang['content_filter_mime_type_invalid'] = 'Тип MIME недійсний.';
$lang['content_filter_mime_types'] = 'Типи MIME';
$lang['content_filter_no_filtering'] = 'Без фільтрації';
$lang['content_filter_normal'] = 'Нормальний';
$lang['content_filter_page_score'] = 'Page Score';
$lang['content_filter_phrase_list_invalid'] = 'Phrase list is invalid.';
$lang['content_filter_phrase_lists'] = 'Списки фраз';
$lang['content_filter_phraselist_badwords'] = 'Swear words';
$lang['content_filter_phraselist_chat'] = 'Online chat';
$lang['content_filter_phraselist_drugadvocacy'] = 'Drug advocacy';
$lang['content_filter_phraselist_forums'] = 'Forums';
$lang['content_filter_phraselist_gambling'] = 'Gambling';
$lang['content_filter_phraselist_games'] = 'Games';
$lang['content_filter_phraselist_goodphrases'] = 'Acceptable phrases';
$lang['content_filter_phraselist_gore'] = 'Gore';
$lang['content_filter_phraselist_illegaldrugs'] = 'Illegal drugs';
$lang['content_filter_phraselist_intolerance'] = 'Intolerance';
$lang['content_filter_phraselist_legaldrugs'] = 'Legal drugs';
$lang['content_filter_phraselist_malware'] = 'Viruses and malware';
$lang['content_filter_phraselist_news'] = 'News';
$lang['content_filter_phraselist_nudism'] = 'Nudism';
$lang['content_filter_phraselist_peer2peer'] = 'Peer-to-peer';
$lang['content_filter_phraselist_personals'] = 'Personals';
$lang['content_filter_phraselist_pornography'] = 'Pornography';
$lang['content_filter_phraselist_proxies'] = 'Proxy servers';
$lang['content_filter_phraselist_selflabeling'] = 'Self Rated Sites';
$lang['content_filter_phraselist_sport'] = 'Sports';
$lang['content_filter_phraselist_violence'] = 'Violence';
$lang['content_filter_phraselist_warezhacking'] = 'Illegal software and hacking';
$lang['content_filter_phraselist_weapons'] = 'Weapons';
$lang['content_filter_phraselist_webmail'] = 'Webmail';
$lang['content_filter_pics_invalid'] = 'PICS is invalid.';
$lang['content_filter_proxy_ip_invalid'] = 'Proxy IP is invalid.';
$lang['content_filter_proxy_port_invalid'] = 'Proxy port is invalid.';
$lang['content_filter_reporting_level'] = 'Рівень звітності';
$lang['content_filter_reporting_level_invalid'] = 'Report level is invalid.';
$lang['content_filter_return_to_summary'] = 'Повернутися';
$lang['content_filter_reverse_address_lookups'] = 'Reverse Address Lookups';
$lang['content_filter_short_report'] = 'Короткий звіт';
$lang['content_filter_site'] = 'Сайт';
$lang['content_filter_site_invalid'] = 'Сайт недійсний.';
$lang['content_filter_stealth_mode'] = 'Скритий режим';
$lang['content_filter_url_invalid'] = 'URL-адреса недійсна.';
$lang['content_filter_very_aggressive'] = 'Дуже агресивний';
$lang['content_filter_very_lax'] = 'Дуже слабкий';
$lang['content_filter_virus_scan'] = 'Сканування на віруси';
$lang['content_filter_web_address'] = 'Web Address';
